Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-1381

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2015-1381
Last Modified 19 Feb 2015 01:57:56
Published 03 Feb 2015 11:59:12
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-1381

Summary

Multiple unspecified vulnerabilities in pcrs.c in Privoxy before 3.0.23 allow remote attackers to cause a denial of service (segmentation fault or memory consumption) via unspecified vectors.

Vulnerable Systems

Operating System

  • Debian Linux 7.0

  • Novell Opensuse 13.1

  • Novell Opensuse 13.2

Application

  • Privoxy 3.0.22


References

MLIST - [oss-security] 20150127 Re: CVE request for Privoxy

MLIST - [oss-security] 20150126 CVE request for Privoxy

DEBIAN - DSA-3145

CONFIRM - http://ijbswa.cvs.sourceforge.net/viewvc/ijbswa/current/pcrs.c?r1=1.46&r2=1.47

CONFIRM - http://ijbswa.cvs.sourceforge.net/viewvc/ijbswa/current/ChangeLog?revision=1.197&view=markup

SECUNIA - 62775

SECUNIA - 62899

SUSE - openSUSE-SU-2015:0230


Last Updated: 27 May 2016 11:07:52